/* Local fix for only for TH */


/* Firefox fixed SF Pro TH font */
@-moz-document url-prefix() {
h2.typography-hero-headline, #ac-globalfooter .ac-gf-buystrip-info-title, #ac-globalfooter .ac-gf-sosumi p, #ac-globalfooter .ac-gf-sosumi li, #ac-globalfooter .ac-gf-directory-column-section-title{
	letter-spacing: 0px;
	}
}


/* ++++++++++++ Font-size fixed ++++++++++++++++++*/


/*Large*/
@media only screen and (min-width: 1069px) {

	h2.typography-hero-headline{
		font-size: 43px;
	}

}

/*Medium*/
@media only screen and (max-width: 1068px) {

	h2.typography-hero-headline
		font-size: 36px;
	}
	
}

/*Small*/
@media only screen and (max-width: 735px) {

	h2.typography-hero-headline
		font-size: 28px;
	}

}

/* ++++++++++++ END Font-size fixed ++++++++++++++++++*/

